Bug 127942 - which spec file has missing URL and some missing files in %doc section
which spec file has missing URL and some missing files in %doc section
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: which (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Ngo Than
Mike McLean
: EasyFix
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-07-15 11:39 EDT by Robert Scheck
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-07 05:19:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert Scheck 2004-07-15 11:39:52 EDT
Description of problem:
The which spec file has a missing project URL and some files in the 
%doc section are missing.

Version-Release number of selected component (if applicable):
which-2.16-3

Actual results:
Diff from the changes:

--- snipp ---
--- which.spec       2004-06-15 16:40:30.000000000 +0200
+++ which.spec.rsc   2004-07-15 17:40:24.000000000 +0200
@@ -4,6 +4,7 @@
 Release: 3
 License: GPL
 Group: Applications/System
+URL: http://www.xs4all.nl/~carlo17/which/
 Source0: ftp://ftp.gnu.org/gnu/which/%{name}-%{version}.tar.gz
 Source1: which-2.sh
 Patch: which-2.13-afs.patch
@@ -45,13 +46,16 @@

 %files
 %defattr(-,root,root)
-%doc EXAMPLES README
+%doc EXAMPLES README AUTHORS NEWS
 %{_bindir}/*
 %config /etc/profile.d/which-2.*
 %{_infodir}/which.info.gz
 %{_mandir}/*/*

 %changelog
+* Thu Jul 15 2004 Robert Scheck <redhat@linuxnetz.de>
+- added URL and some more files do %%doc
+
 * Tue Jun 15 2004 Elliot Lee <sopwith@redhat.com>
 - rebuilt

--- snapp ---

Expected results:
Fix ;-)
Comment 1 Ngo Than 2004-08-07 05:19:06 EDT
it's fixed in next rebuild. Thanks

Note You need to log in before you can comment on or make changes to this bug.